Anforderungen

Mindestanforderungen für die Nutzung der Desktop App:

  • macOS: OS X 10.14 oder höher
  • Windows: Windows 10 64-bit, Version 1709 oder höher (für Versionen vor 2004 müssen Sie die Option "Sideload apps" aktivieren)
  • Linux: Jede Linux-Distribution, auf der der Snap-Paketmanager installiert ist